Subject: Re: Zen and the Art of Motorcycle Maintenance

From: [email-masked] (Kathleen Hollington)
Date: Fri, 12 Feb 1993 12:26:03 GMT

Ben,

Zen and the art of motorcycle maintenance is a book that almost needs to
be internalized by osmosis.  It also took me a long time to finish it, and
although I probably couldn't tell you much about it now, except that it
dealt with the concept of quality, I feel that it is one of those books that
have profoundly marked my life.  I am currently slowly working my way through
his new book (the 1st one since Zen...) called Lila, which appears to be 
a worthy successor to the first.  Again, slow going but it takes a long time
for the ideas to sink in.  The reference to him was in one of the Whole 
Earth Catalogs - the last one, I believe (small sized).

Robert